<div class="card" id="dashboardProjects">
  <div class="card-heading d-flex justify-content-between">
    <h5>Meine Projekte</h5>
    <span class="card-help" i18n-popover="" popover="Hier bekommst du deinen aktuellen Projekte angezeigt."
          [outsideClick]="true"><i class="far fa-question-circle"></i> </span>
  </div>
  <div class="card-body p-0">
    <div class="my-3 d-flex justify-content-center" *ngIf="!projectsLoaded">
      <div class="spinner-border text-primary" role="status">
        <span class="sr-only">Loading...</span>
      </div>
    </div>
    <div class="p-3" *ngIf="projects && projects.length <= 0">
      Es sind noch keine Projekte für dich vorhanden.
    </div>
    <table class="table table-hover table-middleborder mb-0">
      <tbody>
      <tr *ngFor="let project of projects">
        <td class="cursor-pointer" routerLink="/projects/{{project.id}}/ensembles/{{project.ensembles[0].id}}">
          {{project.name}} /
          <span *ngFor="let ensemble of project.ensembles; let isLast=last">
          {{ensemble.name}}{{isLast ? '' : ', '}}
          </span>
        </td>
        <td class="cursor-pointer" routerLink="/projects/{{project.id}}/ensembles/{{project.ensembles[0].id}}">
          <span class="badge badge-pill" [ngClass]="{
        'badge-info': project.status == 'draft',
        'badge-danger': project.status == 'locked',
        'badge-success': project.status == 'active',
        'badge-primary': project.status == 'past'
        }">
          {{'project.' + project.status | translate }}</span>
        </td>
        <td>
          <a class="float-right mr-2" href="javascript:void(0)" (click)="getPdf(project)"><i class="far fa-file-pdf"></i></a>
        </td>
      </tr>
      </tbody>
    </table>
  </div>
</div>